cups-pdf (2.6.1-21) unstable; urgency=medium

  * Fixed Lintian "W: spelling-error-in-readme-debian: debuging debugging"
  * Bumped Standards-Version to 3.9.7 (no change required).

Date: 2016-02-23 22:12:14.065717+00:00
Signed-By: Till Kamppeter <till.kamppe...@gmail.com>
https://launchpad.net/ubuntu/+source/cups-pdf/2.6.1-21
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to